<html>
<head>
  <title></title>

  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>

  <link rel="stylesheet" type="text/css" href="TemplateGame.css">


</head>
<body>

<!--Navbar-->
<nav class="navbar navbar-expand-lg navbar-dark" style="background-color: black">
  <a class="navbar-brand" href="../MainPage.html"><img class="icon" src="LogoEartsup.png"></a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto">
    </ul>
    <form class="form-inline my-2 my-lg-0">
      <!-- Liens vers d'autres pages -->
      <li class="navbar-nav mr-auto">
          <a class="nav-link" href="../MainPage.html">Home <span class="sr-only">(current)</span></a>
        </li>
      <li class="navbar-nav mr-auto">
          <a class="nav-link" href="../About.html">About us <span class="sr-only">(current)</span></a>
        </li>
      <li class="navbar-nav mr-auto">
          <a class="nav-link" href="../Contact.html">Contact <span class="sr-only">(current)</span></a>
        </li>
  </div>
    </form>
        <div class="Logo">
            <!-- Logo Facebook -->
          <a class="hexLink" href="https://www.facebook.com/eartsup"><img src="FacebookLogo.png" height="40" width="40" alt="" /></a>
            <!-- Logo Twitter -->
          <a class="hexLink" href="https://www.twitter.com/Eartsup"><img src="TwitterLogo.png" height="55" width="85" alt="" /></a>
            <!-- Logo Youtube -->
          <a class="hexLink" href="https://www.youtube.com/Eartsup"><img src="YoutubeLogo.png" height="60" width="60" alt="" /></a>
        </div>    
  </div>
</nav>

<div> .</div>
  <div class="textinfo">
  <h3> World WildLife The Fuck </h3>
  <p> Participez à une succession de mini-jeux loufoque et faites la connaissance de créatures inédites. Tentez d'aller le plus loin possible alors que les mini jeux s'accélèrent de plus en plus au fur et à mesure que vous avancez.
    <p><img src="WWTF.png" alt="" style="width:500px;height:400px;" />
  <br>
  <div>  
  </p>
</div>
</div>
</div>
  <ul id="categories" class="clr">
  <li>
    <div>
      <img src="Pigeaon MIlitary Base.png" alt="" style="width:500px;height:400px;" />
    </div>
  </li>
  <li>
    <div>
      <img src="rtdfxcgv.png" alt="" style="width:350px;height:350px;" />
    </div>
  </li>
  <li>
    <div>
      <img src="REquinSerpetnAilé.png" alt="" style="width:300px;height:350px;" />
    </div>
  </li>
</ul
</body><!-- Footer -->
<footer class="page-footer font-small blue pt-4">
  

  <!-- Footer Links -->
  <div class="container-fluid text-center text-md-left">

    <!-- Grid row -->
    <div class="row">

      <!-- Grid column -->
      <div class="col-md-6 mt-md-0 mt-3">

        <!-- Content -->
<!--         <h5 class="text-uppercase">Footer Content</h5>
        <p>Here you can use rows and columns to organize your footer content.</p>
 -->
      </div>
      <!-- Grid column -->

      <hr class="clearfix w-100 d-md-none pb-3">

      <!-- Grid column -->
      <div class="col-md-3 mb-md-0 mb-3">

        <!-- Links -->
<!--         <h5 class="text-uppercase">Links</h5>

        <ul class="list-unstyled">
          <li>
            <a href="#!">Link 1</a>
          </li>
          <li>
            <a href="#!">Link 2</a>
          </li>
          <li>
            <a href="#!">Link 3</a>
          </li>
          <li>
            <a href="#!">Link 4</a>
          </li>
        </ul> -->

      </div>
      <!-- Grid column -->

      <!-- Grid column -->
      <div class="col-md-3 mb-md-0 mb-3">

        <!-- Links -->
<!--         <h5 class="text-uppercase">Links</h5>

        <ul class="list-unstyled">
          <li>
            <a href="#!">Link 1</a>
          </li>
          <li>
            <a href="#!">Link 2</a>
          </li>
          <li>
            <a href="#!">Link 3</a>
          </li>
          <li>
            <a href="#!">Link 4</a>
          </li>
        </ul>

      </div> -->
      <!-- Grid column -->

    </div>
    <!-- Grid row -->

  </div>
  <!-- Footer Links -->

  <div class="footer-copyright text-center py-3">
    <img src="LogoEartsup.png" />

  </div>
  <div class="line-3-footer">
                    <div class="holder">
                        <p>
                          <span>Établissement privé d’enseignement supérieur - Inscription au Rectorat de Créteil - e-artsup est membre de <a href="https://www.ionis-group.com/" rel="nofollow" target="_blank">IONIS Education Group</a> comme&nbsp;:
                          </span>
                          </p><p>
                    </p><ul class=""><li><a href="https://www.isg.fr" rel="nofollow" title="ecole commerce management" target="_blank">ISG</a>  //  
                      <a href="https://www.isg-luxury.ch" rel="nofollow" title="ecole commerce luxe suisse" target="_blank">ISG Luxury Management Genève</a>  //  
                      <a href="https://www.isg-luxury.ch" rel="nofollow" title="ecole commerce luxe suisse" target="_blank">ISG Luxury Management Genève</a>  //  
                      <a href="https://www.iseg.fr" rel="nofollow" title="ecole communication marketing publicite" target="_blank">ISEG</a>  //  
                      <a href="http://www.modadomani.fr" rel="nofollow" title="ecole commerce luxe mode design paris" target="_blank">Moda Domani Institute</a>  //  
                      <a href="http://www.isth.fr" rel="nofollow" title="prepa sciences po hec" target="_blank">ISTH</a>  //  
                      <a href="https://www.ics-begue.com" rel="nofollow" title="ecole comptable expert finance" target="_blank">ICS Bégué</a>  //  
                      <a href="https://www.isefac-bachelor.fr" rel="nofollow" title="bachelor commerce communication" target="_blank">ISEFAC Bachelor</a>  //  
                      <a href="https://www.isefac-rh.fr" rel="nofollow" title="ecole management ressources humaines" target="_blank">ISEFAC R.H.</a>  //  
                      <a href="https://www.xp.school" rel="nofollow" title="ecole esport gaming management" target="_blank">XP</a>&nbsp;</li>
                    </ul>
                    <ul class=""><li><a href="http://www.epita.fr" rel="nofollow" title="ecole ingenieur informatique" target="_blank">EPITA</a>  //  
                      <a href="https://www.esme.fr" rel="nofollow" title="ecole ingenieur" target="_blank">ESME Sudria</a>  //  
                      <a href="https://www.ipsa.fr" rel="nofollow" title="ecole ingenieur aeronautique" target="_blank">IPSA</a>  //  
                      <a href="https://www.supbiotech.fr" rel="nofollow" title="ecole ingenieur biotechnologie" target="_blank">Sup'Biotech</a>  //  
                      <a href="http://www.epitech.eu" rel="nofollow" title="ecole informatique" target="_blank">Epitech</a>  //  
                      <a href="http://webacademie.org" rel="nofollow" title="ecole gratuite informatique" target="_blank">Web@cademie</a>  //  
                      <a href="https://www.ionis-stm.com" rel="nofollow" title="MBA management informatique biologie energie" target="_blank">Ionis-STM</a>  //  
                      <a href="https://supinternet.fr" rel="nofollow" title="ecole internet web paris" target="_blank">SUP'Internet</a>&nbsp;</li></ul>
                    <ul class=""><li><a href="https://www.isefac-alternance.fr" rel="nofollow" title="bts alternance paris lille" target="_blank">ISEFAC Alternance</a>  //  
                      <a href="https://etna.io" rel="nofollow" title="informatique alternance" target="_blank">ETNA</a>  //  
                      <a href="http://www.coding-academy.fr" rel="nofollow" title="formation developpeur web paris lyon" target="_blank">Coding Academy  //  
                      <a href="http://www.coding-academy.fr" rel="nofollow" title="formation developpeur web paris lyon" target="_blank">Coding Academy</a>  //  
                      <a href="https://ionisx.com/" rel="nofollow" title="formations diplomantes en ligne" target="_blank">IONISx</a>  //  
                      <a href="https://www.ionis361.com" rel="nofollow" title="incubateur startup paris lille montpellier toulouse" target="_blank">IONIS 361</a>  //  
                      <a href="https://www.securesphere.fr" rel="nofollow" title="centre formation cybersecurite" target="_blank">SECURESPHERE</a></li></ul>
                    </div>
                </div>

</footer>
<!-- Footer -->
</html>